<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AccessibilityElement.Issue.accessibilityFrameInvalid</key>
	<string>Frame contains infinite or NaN value</string>
	<key>AccessibilityElement.Issue.accessibilityFrameTooSmall</key>
	<string>Interactive elements should have a target size of at least 44x44</string>
	<key>AccessibilityElement.Issue.accessibilityPathIsMisaligned</key>
	<string>The path should contain or be fully contained by the frame</string>
	<key>AccessibilityElement.Issue.activationPointInvalid</key>
	<string>Point contains infinite or NaN value</string>
	<key>AccessibilityElement.Issue.activationPointMisaligned</key>
	<string>The activation point should be contained by the element %@</string>
	<key>AccessibilityElement.Issue.elementIsDuplicate</key>
	<string>This element instance occurs more than once in the accessibility hierarchy. This will lead to undefined behavior.</string>
	<key>AccessibilityElementError.invalidFrame.failureReason</key>
	<string>Invalid accessibility frame</string>
	<key>AccessibilityElementError.invalidFrame.recoverySuggestion</key>
	<string>Please restart the inspected app and refresh this window.</string>
	<key>AccessibilityLabelAttribute.accessibilityBackgroundColor.description</key>
	<string>Background Color</string>
	<key>AccessibilityLabelAttribute.accessibilityBackgroundColorAttributes.description</key>
	<string>Background Color Attributes</string>
	<key>AccessibilityLabelAttribute.accessibilityFontAdaptabilityAttributes.description</key>
	<string>Font Attributes</string>
	<key>AccessibilityLabelAttribute.accessibilityFontSize.description</key>
	<string>Font Size</string>
	<key>AccessibilityLabelAttribute.accessibilityFontSizeCategory.description</key>
	<string>Font Size Category</string>
	<key>AccessibilityLabelAttribute.accessibilityFontWeightValue.description</key>
	<string>Font Weight</string>
	<key>AccessibilityLabelAttribute.accessibilityFontXHeight.description</key>
	<string>X-Height</string>
	<key>AccessibilityLabelAttribute.accessibilityForegroundColor.description</key>
	<string>Foreground Color</string>
	<key>AccessibilityLabelAttribute.accessibilityForegroundColorAttributes.description</key>
	<string>Foreground Color Attributes</string>
	<key>AccessibilityLabelAttribute.accessibilitySpeechIPANotation.description</key>
	<string>Phonetic Notation</string>
	<key>AccessibilityLabelAttribute.accessibilitySpeechLanguage.description</key>
	<string>Spoken Language</string>
	<key>AccessibilityLabelAttribute.accessibilitySpeechPitch.description</key>
	<string>Spoken Pitch</string>
	<key>AccessibilityLabelAttribute.accessibilitySpeechPunctuation.description</key>
	<string>Speak Punctuation</string>
	<key>AccessibilityLabelAttribute.accessibilitySpeechQueueAnnouncement.description</key>
	<string>Queue VoiceOver Announcement</string>
	<key>AccessibilityLabelAttribute.accessibilitySpeechSpellOut.description</key>
	<string>Spell Out</string>
	<key>AccessibilityLabelAttribute.accessibilityTextAttributeContext.description</key>
	<string>Textual Context</string>
	<key>AccessibilityLabelAttribute.accessibilityTextCustom.description</key>
	<string>Custom Text</string>
	<key>AccessibilityLabelAttribute.accessibilityTextHeadingLevel.description</key>
	<string>Heading Level</string>
	<key>AccessibilityLabelAttribute.accessibilityTokenPlaceholder.description</key>
	<string>Placeholder</string>
	<key>AccessibilityLabelAttribute.fontFamilyName.description</key>
	<string>Font Family Name</string>
	<key>AccessibilityLabelAttribute.fontName.description</key>
	<string>Font Name</string>
	<key>AccessibilityLabelAttribute.fontSymbolicTraits.description</key>
	<string>Font Symbolic Traits</string>
	<key>AccessibilityLabelAttribute.isImageResourceName.description</key>
	<string>Is Image Resource</string>
	<key>AccessibilityLabelAttribute.link.description</key>
	<string>Link</string>
	<key>AccessibilityLabelAttribute.systemAttributeCount.description</key>
	<string>System Attribute Count</string>
	<key>ColorBlindnessType.achromatopsia.description</key>
	<string>Achromatopsia</string>
	<key>ColorBlindnessType.blueConeMonochromacy.description</key>
	<string>Blue Cone Monochromacy</string>
	<key>ColorBlindnessType.deuteranopia.description</key>
	<string>Deuteranopia</string>
	<key>ColorBlindnessType.protanopia.description</key>
	<string>Protanopia</string>
	<key>ColorBlindnessType.tritanopia.description</key>
	<string>Tritanopia</string>
	<key>ContrastError.imageDataUnavailable.failureReason</key>
	<string>Image data unavailable</string>
	<key>ContrastError.imageDataUnavailable.recoverySuggestion</key>
	<string>Please report this issue</string>
	<key>ContrastError.unsupportedColorSpace.errorDescription</key>
	<string>Unsupported colorspace</string>
	<key>ContrastError.unsupportedColorSpace.failureReason</key>
	<string>Unsupported colorspace: %@</string>
	<key>ContrastRemediationAdvice.apcaBronzePreview</key>
	<string>The detected color values are averaged approximations of the pixels in this specific region of the capture and may not be an exact match.

Under APCA Bronze, %1$@ elements%2$@ are required to have: %3$@

APCA™ is the candidate contrast method for WCAG 3, and is currently in public beta. WCAG 3 is still in development and subject to changes prior to adoption. The implementation is a port from code available on Github.

Current algorithm version: %4$@</string>
	<key>ContrastRemediationAdvice.apcaSilverPreview</key>
	<string>The detected color values are averaged approximations of the pixels in this specific region of the capture and may not be an exact match.

Under APCA Silver, %1$@ elements%2$@ are required to have: %3$@%4$@

Current algorithm version: %5$@</string>
	<key>ContrastRemediationAdvice.wcagAA</key>
	<string>The detected color values are averaged approximations of the pixels in this specific region of the capture and may not be an exact match.

Under WCAG 2.1 AA, %1$@ elements%2$@ are required to have a minimum constrast ratio of %3$@:1.%4$@</string>
	<key>ContrastRemediationAdvice.wcagAAA</key>
	<string>The detected color values are averaged approximations of the pixels in this specific region of the capture and may not be an exact match.

Under WCAG 2.2 AAA, %1$@ elements%2$@ are required to have a minimum constrast ratio of %3$@:1.%4$@</string>
	<key>ContrastTextType.fluentBodyText.description</key>
	<string>fluent body text spanning more than two lines</string>
	<key>ContrastTextType.fluentNonBodyText.description</key>
	<string>fluent text</string>
	<key>ContrastTextType.fluentNonBodyTextTooThin.description</key>
	<string>fluent text with a light font weight</string>
	<key>ContrastTextType.largeFluentText.description</key>
	<string>large fluent text</string>
	<key>ContrastTextType.nonText.description</key>
	<string>non-text</string>
	<key>ContrastTextType.spotText.description</key>
	<string>spot text</string>
	<key>ContrastTextType.textWithImage.description</key>
	<string>text presented alongside an image</string>
	<key>VoiceOverStringExpander.conflictingAttributes.localizedDescription</key>
	<string>Conflicting Attribute: %1$@ does not compose with %2$@</string>
	<key>VoiceOverStringExpander.containsControlCharacters.localizedDescription</key>
	<string>Unsupported control character: %@</string>
	<key>VoiceOverStringExpander.ipaReplacementFailed.localizedDescription</key>
	<string>IPA Notation: %1$@ could not be replaced with %2$@</string>
	<key>VoiceOverStringExpander.parserCompletenessError.localizedDescription</key>
	<string>Scalar unsupported by parsers: %@</string>
	<key>VoiceOverStringExpander.unsupportedUnicode.localizedDescription</key>
	<string>Potentially unsupported Unicode: %@</string>
</dict>
</plist>
